_id: TpzJ6KRAGlpGvPNx
_key: '!items!TpzJ6KRAGlpGvPNx'
img: systems/pf1/icons/skills/violet_07.jpg
name: Sorcerer
system:
  changes:
    - _id: d6fn89ev
      formula: '4'
      target: cha
      type: untyped
  crOffset: >-
    (@attributes hd. total >= 14) ? 3 : ((@attributes.hd.total > 7 &&
    @attributes.hd.total < 14) ? 2 : 1)
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      Yes<br><b>Usable with Summons</b> No<p>Sorcerer creatures can use a
      variety of powerful spells and abilities to devastate their foes. Select a
      sorcerer creature's bloodline when the template is added. A sorcerer
      creature's CR increases by 2 if the creature has 8 or more HD, and it
      increases by 3 if the creature has 14 or more HD.<p><b>Quick Rules:</b> +2
      on all rolls based on Cha; gains the bloodline arcana and bloodline powers
      of its chosen bloodline (using its HD – 2 as its sorcerer level to
      determine the effect and DC [minimum 1]); can cast a small number of
      sorcerer spells (see the Sorcerer Spells Known table below) using its HD
      as its CL and gaining two spell slots for every level of spells
      known.<p><b>Rebuild Rules:</b></p>

      <p><b>Special Attacks</b> bloodline arcana, bloodline powers (using its HD
      – 2 as its sorcerer level to determine the effect and DC [minimum 1]);</p>

      <p><b>Sorcerer Spells</b> can cast a small number of sorcerer spells (see
      the Sorcerer Spells Known table below) using its HD as its CL and gaining
      two spell slots for every spell level known;</p>

      <p><b>Ability Scores</b> +4 Charisma.</p>

      <p><b>Sorcerer Spells Known</b></p>

      <hr>

      <table>

      <tbody>

      <tr>

      <td><b>HD</b></td>

      <td><b>0</b></td>

      <td><b>1</b></td>

      <td><b>2</b></td>

      <td><b>3</b></td>

      <td><b>4</b></td>

      <td><b>5</b></td>

      <td><b>6</b></td>

      <td><b>7</b></td>

      <td><b>8</b></td>

      <td><b>9</b></td>

      </tr>

      <tr>

      <td>1-4</td>

      <td>2</td>

      <td>1</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      </tr>

      <tr>

      <td>5-7</td>

      <td>2</td>

      <td>2</td>

      <td>1</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      </tr>

      <tr>

      <td>8-10</td>

      <td>‡</td>

      <td>2</td>

      <td>2</td>

      <td>1</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      </tr>

      <tr>

      <td>11-13</td>

      <td>‡</td>

      <td>‡</td>

      <td>2</td>

      <td>2</td>

      <td>1</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      </tr>

      <tr>

      <td>14--16</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>2</td>

      <td>2</td>

      <td>1</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      </tr>

      <tr>

      <td>17-19</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>2</td>

      <td>2</td>

      <td>1</td>

      <td>—</td>

      <td>—</td>

      <td>—</td>

      </tr>

      <tr>

      <td>20-22</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>2</td>

      <td>2</td>

      <td>1</td>

      <td>—</td>

      <td>—</td>

      </tr>

      <tr>

      <td>23-25</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>2</td>

      <td>2</td>

      <td>1</td>

      <td>—</td>

      </tr>

      <tr>

      <td>26+</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>‡</td>

      <td>2</td>

      <td>2</td>

      <td>1</td>

      </tr>

      </tbody>

      </table>
  subType: template
type: feat

